<!doctype html>
<html lang="fr">

<head>
  <title>Allo-Micka</title>
 
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Clone allo-ciné permettant la recherche de films et de series et d'avoir quelques infos...titre, année de production, synopsis et note des spectateurs...." />
  
  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  <link rel="stylesheet" href="./dist/style.css">

  <meta property="og:title" content="Allo-Micka" />
<meta property="og:type" content="info film et series" />
<meta property="og:url" content="file:///home/mvandenbulcke/tp4_allo-micka/index.html" />
<meta property="og:image" content="" />
</head>

<body >

  <div id="test">

    <div class="starwars-demo">
        <img src="./ressources/CINE.svg" alt="Star" class="star">
        <img src="./ressources/series.svg" alt="Wars" class="wars">
        <h2 class="byline" id="byline">films et series...</h2>
      </div>
    
    </div>

  <div class="container-fluid bg-film">
    <!--navbar-->
    <nav>
          
        <div class="mx-auto">
          <form class="form-inline justify-content-center" onsubmit="return false">
          <input id="inputText" class="form-control mr-sm-2" size="40" type="search" placeholder="Rechercher films..."
          aria-label="Search">
          <button id="btnRechercher" class="btn btn-primary">Rechercher</button>
          </form>
          <a class="btn btn-primary" href="top.html" role="button">Top films du moment</a>
          <a class="btn btn-primary" href="series.html" role="button">Rechercher une serie...</a>
       </div>
    </nav>
  </div>

<div class="container mt-4" >
  <div class="row" id="maDiv" ></div>
  
</div>

<button type="button" id="down" class="btn btn-success hidden" >Page précèdente</button>
<button type="button" id="up" class="btn btn-success hidden" >Page suivante</button>


 

<script
    src="https://code.jquery.com/jquery-3.5.1.min.js"
    integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
    crossorigin="anonymous"></script>
<script src="./assets/js/app.js"></script>
</body>

</html> 
   
